import { p as promiseResolve, b as bootstrapLazy } from './index-32bd595e.js';

/*
 Stencil Client Patch Browser v2.18.1 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["widget-xxilk",[[1,"widget-xxilk",{"amount":[2],"language":[1],"hash":[1],"paymentDetails":[32],"isLoading":[32]}]]]], options);
});
