import { p as promiseResolve, b as bootstrapLazy } from './index-32bd595e.js';

/*
 Stencil Client Patch Esm v2.18.1 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return bootstrapLazy([["widget-xxilk",[[1,"widget-xxilk",{"amount":[2],"language":[1],"hash":[1],"paymentDetails":[32],"isLoading":[32]}]]]], options);
  });
};

export { defineCustomElements };
